libguac5 – Core Guacamole library used by guacd and client plugins

The core Guacamole library which both guacd and client plugins depend on to provide low-level I/O and protocol support.

Package availability chart
Distribution Base version Our version Architectures
Debian GNU/Linux 7.0 (wheezy)   0.8.3-1~nd70+1 i386, amd64
Debian GNU/Linux 8.0 (jessie) 0.8.3-1 0.8.3-1~nd80+1 i386, amd64
Debian GNU/Linux 9.0 (stretch) 0.9.9-2 0.8.3-1~nd80+1+nd90+1 i386, amd64
Debian testing (buster) 0.9.9-2    
Debian unstable (sid) 0.9.9-2 0.8.3-1~nd+1 i386, amd64
Ubuntu 12.04 LTS “Precise Pangolin” (precise)   0.8.3-1~nd12.04+1 i386, amd64
Ubuntu 14.04 “Trusty Tahr” (trusty) 0.8.3-1    
Ubuntu 16.04 “Xenial Xerus” (xenial) 0.8.3-2    
Ubuntu 16.10 “Yakkety Yak” (yakkety) 0.8.3-2build1    
Ubuntu 17.04 “Zesty Zapus” (zesty) 0.9.9-2    
Ubuntu 17.10 “Artful Aardvark” (artful) 0.9.9-2    

Comments

blog comments powered by Disqus